DICE PACKS BUNDLE
Page 3 of 10 First 12345 ... Last
  1. #21

    Recent Error

    Hi there, thank you for the mod, its really cool. Picked up a problem recently. Here is the screen shot of the error. Only occurs when I open an inventory page. Screen shot of inventory page and the error log.
    Attached Images Attached Images

  2. #22

  3. #23
    Quote Originally Posted by damned View Post
    What are the other extensions running?
    It looks like there are some other character sheet changes in effect there?
    Yes there are. I think that is the issue. I was trying to figure out exactly which one is causing the conflict but cant. The main one I am using is mad nomad's. I will try to find out which one and then let you know.

    Seems to be MNM Character Sheet Tweaks, but only when used together with Constitutional Amendments. When either mod is used alone (without the ext to make them work together) there is no error. As they are run together with the additional extension then the error occurs.
    Last edited by jptheronmd; April 2nd, 2022 at 17:45.

  4. #24
    Hi there, if you are still taking suggestions, I've run into players tweaking the dex modifier in the armor calculation, which modifies their AC

    Dex Armor.JPG

  5. #25
    Minty23185Fresh's Avatar
    Join Date
    Dec 2015
    Location
    El Pozo Hondo, CA, USA
    Posts
    1,185
    Blog Entries
    29
    damned, Regarding our extension conflict issue…. I’ve been looking into the solution I mentioned in another post.

    I’m wondering if we want to change tactics, and use an icon cycler control up there. When extensions load they’d look for an icon cycler control up there, load one if it’s not there and “register” their icon in the controller. If that won’t work, maybe we need a “icon tray” underneath the name?

    I’m traveling starting tomorrow. Won’t be back for 10 days. No access to PCs. Phone only.
    Current Projects:
    Always...
    Community Contributions:
    Extensions: Bardic Inspiration, Druid Wild Shapes, Local Dice Tower, Library Field Filters
    Tutorial Blog Series: "A Neophyte Tackles (coding) the FG Extension".

  6. #26
    Quote Originally Posted by jptheronmd View Post
    Yes there are. I think that is the issue. I was trying to figure out exactly which one is causing the conflict but cant. The main one I am using is mad nomad's. I will try to find out which one and then let you know.

    Seems to be MNM Character Sheet Tweaks, but only when used together with Constitutional Amendments. When either mod is used alone (without the ext to make them work together) there is no error. As they are run together with the additional extension then the error occurs.
    I have something similar with MNM character sheet tweaks ext. If they are run together the lock will not allow you to change its state. If it is unlocked, you can't lock it and vise versa.

  7. #27
    Quote Originally Posted by damned View Post
    At this stage its 5E only. I have not had a lot of requests for it for other systems.
    Nuther bump for PF1E

  8. #28
    Great .ext I got it from the Forge!

    Would be great if you could avoid players to add/change spells, actions numbers and LEVELUP boxes.
    Yep really trust issues here.

  9. #29

  10. #30
    Quote Originally Posted by damned View Post
    What are action numbers and levelup boxes please?
    Like the ability to change an action script modifier from Actions (like Shortsword: Dex mod+prof+misc) and so on.

    Levelup: the clickable box near XP where you level up a PC in the sheet.

    Can thoose be blocked by Trust Issues? Is it possible to develop some sort of restriction?

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
Dune 2d20

Log in

Log in